body {
	color: #747474;
}

a, a:visited {
	color: #899BB0;
}

a:hover, a:active {
	color: #A4BAD3;
}

h1.siteTitle {
	color: #FFFFFF;
}

h2#siteSlogan {
	color: #747474;
}

#extraContentBelowHeader {
}

#extraContentFooter {
}

#extraContentOutside {
	color: #747474;
}

#extraContentBelowNav {
}




		#topper {
	width: 930px;
}

#container {
	width: 930px;
}

#slideshow {
    width: 930px !important; 
}

#footer {
	width: 930px;
}

#extraContentOutside {
	width: 930px;
}

#extraContentBelowNav {
	width: 930px;
}


#header {
	display: none;
}

#container {
	padding-top: 20px;
}

#header {
	height: 300px;
}

#slideshow {
	height: 300px !important;
}

.nivo-controlNav {
	margin-top: 310px;
}

h1.siteTitle {
	float: left;
}

.nav {
	float: right;
}

.nav ul ul ul {
	margin-left: -140px;
	margin-top: -27px;
}

.nav ul ul li.hasChild {
	background: url(images/navigation/subMenuIndicatorLeft.png) no-repeat 10px center;
}

.blog-entry {
	padding-left: 58px;
	background: url(images/blog/blogBagde_blue.png) no-repeat left 2px;
}

h3.sidebarTitle {
	line-height: 40px;
	text-shadow: none;
	font-size: 20px;
}

#content {
	margin-left: 40px;
	margin-right: 40px;
}

#sidebarContainer {
	display: none;
}

.blog-entry {
	margin-left: -58px;
	padding-left: 58px;
}

body {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

h1.siteTitle {
	letter-spacing: -1px;
	font-family: MuseoSans500, "Lucida Grande", Lucida, Verdana, sans-serif;
}

h1.siteTitle {
	display: none;
}

h2#siteSlogan {
	letter-spacing: -1px;
	font-family: MuseoSlab500, Georgia, "Times New Roman", Times, serif;
}

h2#siteSlogan {
	display: none;
}

#extraContentBelowHeader {
	display: block;
	background: url(images/extracontent/ec_divider_bottom.png) no-repeat center bottom;
	padding-bottom: 20px;
}

#extraContentFooter {
	background: none no-repeat center top;
	padding: 20px 0 40px;
}

#extraContentOutside {
	display: block;
}

#extraContainer4 {
	background: url(images/extracontent/appStore.png) no-repeat 12px -35px;
	text-indent: 155px;
	padding-right: 15px;
}

#extraContainer4 strong {
	color: #bff1f9;
}


		